/*20. Write a query in SQL to display the details of jobs which was done by any of the employees who is presently earning a
 salary on and above 12000.*/
SELECT a.*  
    FROM  job_history a   
        JOIN employees m   
            ON (a.employee_id = m.employee_id)  
WHERE salary >= 12000;